/* CSS Document */
body {
	background-color: ecce9a;
	font-family: palatino, palatino linotype;
	font-size: 14px;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	font-variant: normal;
	color: #7c6868;
	margin: 0px 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: palatino, palatino linotype;
	font-weight: normal;
	color: #282424;	
}
a:link {
	font-family: palatino, palatino linotype;
	font-size:18px;
	font-style: bold;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3366cc;
	text-decoration: none;
}
a:visited {
	font-family: palatino, palatino linotype;
	font-size: 18px;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	color: #3366cc;
	text-decoration: none;
}
a:hover {
	font-family: palatino, palatino linotype;
	font-size: 18px;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	color: #cc3333;
	text-decoration: none;
}
a:active {
	font-family: palatino, "palatino linotype";
	font-size: 18px;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	color: #cc3333;
	text-decoration: none;
}
table {
	font-family: palatino, palatino linotype;
	font-size: 14px;
	font-style: normal;
	line-height: 145%;
	font-weight: normal;
	font-variant: normal;
	
	}
td {
	font-family: palatino, palatino linotype;
	font-size: 18px;
	font-style: normal;
	line-height: 145%;
	font-weight: normal;
	font-variant: normal;
	color: #282424;
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
}

h1 {
	font-family: palatino, palatino linotype;
	font-size: 24px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	font-variant: normal;
	color: #282424;
	text-decoration: none;
}
h2 {
	font-family: palatino, palatino linotype;
	font-size: 18px;
	font-style: normal;
	line-height:120%;
	font-weight: bold;
	font-variant: normal;
	color: #282424;
}
h3 {
	font-family: palatino, palatino linotype;
	font-size: 16px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	font-variant: normal;
	color: #282424;
}
h4 {
	font-family: palatino, palatino linotype;
	font-size: 14px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	font-variant: normal;
	color: #282424;
}
.subtitle {
	font-family: palatino, palatino linotype;
	font-size: 12px;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	color: #282424;
}
.hidden {
	font-family: palatino, palatino linotype;
	font-size: 9px;
	font-style: normal;
	line-height: 90%;
	font-weight: normal;
	font-variant: normal;
	color: #ffcc99;
}
strong {
	font-family: palatino, "palatino linotype";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #282424;
}
.prodsubtitle {
	font-family: palatino, palatino linotype;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #282424;
}
img{
	border-style: none;
	border-width: 0;
	font-size: 9px;
	text-align: center;
}
.hdtable{
	font-family: palatino, palatino linotype;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #7c6868;
}
.white-txt {
	font-family:  palatino, palatino linotype;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #E6E2E2;
	line-height: 90%;
}	
.black-txt {
	font-family: palatino, "palatino linotype";
	font-size: 18px;
	font-style: strong;
	font-weight: bold;
	font-variant: normal;
	color: #010101;
	line-height: 150%;





.indextext {
	color: #000;
}
.indextext {
	color: #000111;
}
